# List webhooks

Retrieves a list of registered webhooks for the account

Endpoint: GET /webhooks
Version: 1.0.0
Security: basicAuth

## Response 200 fields (application/json):

  - `webhooks` (array)

  - `webhooks.WebHookID` (integer)
    Example: 123456

  - `webhooks.SellerID` (integer)

  - `webhooks.StoreID` (any)
    Example: 12345

  - `webhooks.HookType` (string)
    Example: "ORDER_NOTIFY"

  - `webhooks.MessageFormat` (string)

  - `webhooks.Url` (string)
    Example: "http://example.com/webhook"

  - `webhooks.Name` (string)
    Example: "My Webhook"

  - `webhooks.BulkCopyBatchID` (any)

  - `webhooks.BulkCopyRecordID` (any)

  - `webhooks.Active` (boolean)

  - `webhooks.WebHookLogs` (array)

  - `webhooks.Seller` (any)

  - `webhooks.Store` (any)

## Response 401 fields (application/json):

  - `message` (string)
    Example: "Invalid API credentials"

## Response 500 fields (application/json):

  - `message` (string)
    Example: "An internal error occurred"


